Support for the Ruby 2.1 series ended on March 31 2017. See here for details.

In Files

  • rss/maker/content.rb

Class/Module Index [+]

Quicksearch

RSS::Maker::ContentModel

Public Class Methods

append_features(klass) click to toggle source
 
               # File rss/maker/content.rb, line 8
def self.append_features(klass)
  super

  ::RSS::ContentModel::ELEMENTS.each do |name|
    klass.def_other_element(name)
  end
end